{% extends "template.html" %}
{% load static %}
{% block content %}
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Schedule</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
</head>
<body style="background-color: #0dab76">
	<div class="Pesan" id="pesan-bar">
		<h1 id="sebuah-pesan" style="font-size: 5vmax; margin-left: 43%;">Jadwal</h1>
	</div>
</body>

<br>

<div class="flex" style="width: 50%; margin-left: 25%">
        <section name="form">
                <form id="form" method="POST" class="post-form">
                        {% csrf_token %}
                        {{ form.as_p }}
                        <br>
                        <input type="submit" name="submit">
                </form>
                <form method="POST">
                	{% csrf_token %}
                	<button type="submit" name="DeleteAll">Hapus Semua Jadwal</button>
                </form>
        </section>
</div>

<br><br>

<div class="fle" style="width: 90%; margin-left: 5%;">
        <div class="table">
                <table class="table">
                        <thead style="font-color :#05386B;">
                                <th>Nama</th>
                                <th>Tipe</th>
                                <th>Tanggal</th>
                                <th>Waktu</th>
                                <th>Tempat</th>
                        </thead>
                        <tbody>
                                {% for i in jwl %}
                                {% if i.nama == null or i.class == null %}
                                <tr class="peringatan"> {% else %} <tr class="success">
                                {% endif %}
                                        <td> {{i.nama}} </td>
                                        <td> {{i.tipe}} </td>
                                        <td> {{i.tanggal}} </td>
                                        <td> {{i.waktu}} </td>
                                        <td> {{i.tempat}} </td>
                                </tr>
                                {% endfor %}
                        </tbody>
                </table>
        </div>
</div>

</html>
{% endblock %}